style "force-dark"
{
    bg[NORMAL]      = "#303030"
    bg[ACTIVE]      = "#404040"
    bg[PRELIGHT]    = "#505050"
    bg[SELECTED]    = "#506070"

    fg[NORMAL]      = "#f0f0f0"
    fg[ACTIVE]      = "#ffffff"
    fg[PRELIGHT]    = "#ffffff"
    fg[SELECTED]    = "#ffffff"

    base[NORMAL]    = "#202020"
    base[ACTIVE]    = "#303030"
    base[PRELIGHT]  = "#404040"
    base[SELECTED]  = "#506070"

    text[NORMAL]    = "#f0f0f0"
    text[ACTIVE]    = "#ffffff"
    text[PRELIGHT]  = "#ffffff"
    text[SELECTED]  = "#ffffff"

    GtkWidget::cursor-color = "#b0c0d0"
    GtkWidget::secondary-cursor-color = "#b0c0d0"
}

class "*" style "force-dark"

gtk-font-name="Sans 8"
gtk-icon-theme-name="Tango"
